







      <Wrapper @title="Paradox of SCRUM" @icon="🧟‍♂️">

        <Panel @title="End of sprint">
          <Character
            @type="computer-woman"
            @say="Don't worry." />
          <Character
            @type="zombie-man"
            @say="Feels so empty. Cannot find anything..." />
        </Panel>

        <Panel>
          <Character
            @type="computer-woman"
            @say="He is not harmful. Just hungry." />
          <Character
            @type="zombie-man"
             />
        </Panel>

        <Panel>
          <Character
            @type="computer-woman"
            @say="For some work to do." />
          <Character
            @type="zombie-man"
            @say="Tickeeeets..." />
        </Panel>

      </Wrapper>




